## oem-fix-misc-nvidia-lp1845801 1.0ouagadougou1

=== debian/changelog ===
oem-fix-misc-nvidia-lp1845801 (1.0ouagadougou1) focal; urgency=medium

  * Enable nvidia-drm modeset to workaround auto login failure (LP: #1845801)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 10 Jun 2020 16:18:46 +0800
