=== debian/control ===
Source: oem-fix-misc-nvidia-lp1845801
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Git: https://code.launchpad.net/~oem-solutions-group/sutton/+git/oem-fix-misc-nvidia-lp1845801

Package: oem-fix-misc-nvidia-lp1845801
Architecture: all
Depends: ${misc:Depends}
Description: Enable nvidia-drm modeset to workaround lp#1845801
